sv:
  activerecord:
    attributes:
      doorkeeper/application:
        name: 'Namn'
        redirect_uri: 'Omdirigerings-URI'
    errors:
      models:
        doorkeeper/application:
          attributes:
            redirect_uri:
              fragment_present: 'kan inte innehålla ett fragment.'
              invalid_uri: 'måste vara en giltig URI.'
              unspecified_scheme: 'måste specificera ett schema.'
              relative_uri: 'måste vara en absolut URI.'
              secured_uri: 'måste vara en HTTPS/SSL URI.'
              forbidden_uri: 'är förbjuden av servern.'
            scopes:
              not_match_configured: "matchar inte det som är konfigurerat på servern."
  doorkeeper:
    applications:
      confirmations:
        destroy: 'Är du säker?'
      buttons:
        edit: 'Redigera'
        destroy: 'Ta bort'
        submit: 'Skicka'
        cancel: 'Avbryt'
        authorize: 'Auktorisera'
      form:
        error: 'Hoppsan! Kontrollera ditt formulär för eventuella fel'
      help:
        confidential: 'Applikationen kommer att användas där klienthemligheten kan hållas konfidentiell. Native mobilappar och Single Page Apps anses vara icke-konfidentiella.'
        redirect_uri: 'Använd en rad per URI'
        blank_redirect_uri: "Lämna det tomt om du har konfigurerat din provider att använda Client Credentials, Resource Owner Password Credentials eller någon annan grant-typ som inte kräver omdirigerings-URI."
        scopes: 'Separera scope med mellanslag. Lämna tomt för att använda standard-scope.'
      edit:
        title: 'Redigera applikation'
      index:
        title: 'Dina applikationer'
        new: 'Ny applikation'
        name: 'Namn'
        callback_url: 'Callback-URL'
        confidential: 'Konfidentiell?'
        actions: 'Åtgärder'
        confidentiality:
          'yes': 'Ja'
          'no': 'Nej'
      new:
        title: 'Ny applikation'
      show:
        title: 'Applikation: %{name}'
        application_id: 'UID'
        secret: 'Hemlighet'
        secret_hashed: 'Hemlighet hashad'
        scopes: 'Scope'
        confidential: 'Konfidentiell'
        callback_urls: 'Callback-URL:er'
        actions: 'Åtgärder'
        not_defined: 'Inte definierad'
    authorizations:
      buttons:
        authorize: 'Auktorisera'
        deny: 'Neka'
      error:
        title: 'Ett fel har uppstått'
      new:
        title: 'Auktorisering krävs'
        prompt: 'Auktorisera %{client_name} att använda ditt konto?'
        able_to: 'Denna applikation kommer att kunna'
      show:
        title: 'Auktoriseringskod'
      form_post:
        title: 'Skicka detta formulär'
    authorized_applications:
      confirmations:
        revoke: 'Är du säker?'
      buttons:
        revoke: 'Återkalla'
      index:
        title: 'Dina auktoriserade applikationer'
        application: 'Applikation'
        created_at: 'Skapad'
        date_format: '%Y-%m-%d %H:%M:%S'
    pre_authorization:
      status: 'Förauktorisering'
    errors:
      messages:
        invalid_request:
          unknown: 'Begäran saknar en obligatorisk parameter, innehåller ett parametervärde som inte stöds, eller är på annat sätt felaktigt formaterad.'
          missing_param: 'Saknar obligatorisk parameter: %{value}.'
          request_not_authorized: 'Begäran måste vara auktoriserad. Obligatorisk parameter för auktorisering av begäran saknas eller är ogiltig.'
        invalid_redirect_uri: "Den begärda omdirigerings-URI:n är felaktigt formaterad eller matchar inte klientens omdirigerings-URI."
        unauthorized_client: 'Klienten är inte auktoriserad att utföra denna begäran med denna metod.'
        access_denied: 'Resursägaren eller auktoriseringsservern nekade begäran.'
        invalid_scope: 'Det begärda scopet är ogiltigt, okänt eller felaktigt formaterat.'
        invalid_code_challenge_method: 'Code challenge-metoden måste vara plain eller S256.'
        server_error: 'Auktoriseringsservern stötte på ett oväntat tillstånd som förhindrade den från att uppfylla begäran.'
        temporarily_unavailable: 'Auktoriseringsservern kan för närvarande inte hantera begäran på grund av tillfällig överbelastning eller underhåll av servern.'
        credential_flow_not_configured: 'Resource Owner Password Credentials-flödet misslyckades på grund av att Doorkeeper.configure.resource_owner_from_credentials inte är konfigurerat.'
        resource_owner_authenticator_not_configured: 'Resource Owner-sökning misslyckades på grund av att Doorkeeper.configure.resource_owner_authenticator inte är konfigurerat.'
        admin_authenticator_not_configured: 'Åtkomst till admin-panelen är förbjuden på grund av att Doorkeeper.configure.admin_authenticator inte är konfigurerat.'
        unsupported_response_type: 'Auktoriseringsservern stöder inte denna respons-typ.'
        unsupported_response_mode: 'Auktoriseringsservern stöder inte detta respons-läge.'
        invalid_client: 'Klientautentisering misslyckades på grund av okänd klient, ingen klientautentisering inkluderad, eller stöds inte autentiseringsmetod.'
        invalid_grant: 'Den tillhandahållna auktoriseringsbeviljandet är ogiltigt, har gått ut, har återkallats, matchar inte omdirigerings-URI:n som användes i auktoriseringsbegäran, eller utfärdades till en annan klient.'
        unsupported_grant_type: 'Auktoriseringsbeviljandetypen stöds inte av auktoriseringsservern.'
        invalid_token:
          revoked: "Åtkomsttoken har återkallats"
          expired: "Åtkomsttoken har gått ut"
          unknown: "Åtkomsttoken är ogiltig"
        revoke:
          unauthorized: "Du är inte auktoriserad att återkalla denna token"
        forbidden_token:
          missing_scope: 'Åtkomst till denna resurs kräver scope "%{oauth_scopes}".'
    flash:
      applications:
        create:
          notice: 'Applikation skapad.'
        destroy:
          notice: 'Applikation borttagen.'
        update:
          notice: 'Applikation uppdaterad.'
      authorized_applications:
        destroy:
          notice: 'Applikation återkallad.'
    layouts:
      admin:
        title: 'Doorkeeper'
        nav:
          oauth2_provider: 'OAuth2 Provider'
          applications: 'Applikationer'
          home: 'Hem'
      application:
        title: 'OAuth-auktorisering krävs'
